body
{
	font-family: "Trebuchet MS";
	font-size:14px;
	background-repeat: repeat-x;
	background-color: #fff;
	margin:0;
}

 td
{
	font-family: "Trebuchet MS";
	font-size:14px;
}

#headernamely
{
	background-image: url("/images/headerbg.jpg");
	background-repeat: repeat-x;
	width:100%;
	height:101px;
    margin : 0 auto;
    text-align : center;
}

#headerlogo
{
	background-image: url("/images/logo.jpg");
	width:900px;
	height:101px;
	cursor:pointer;
	margin : 0 auto;
}

#middle-nav { 
width : 100%;
margin : 0 auto;
height : 31px;
margin-bottom : 20px;
padding-top : 6px;
padding-left : 0;
padding-right : 0;
padding-bottom : 6px;
text-align : center;
background : #fff url("/images/dboxhost4.jpg") repeat-x;
color : #ffffff;
} 
#middle-nav a { 
margin-left : 5px;
margin-right : 5px;
padding-top : 9px;
padding-left : 19px;
padding-right : 19px;
padding-bottom : 6px;
color : #fff;
text-decoration : none;
border : 0 solid #777777;
} 
#middle-nav a:hover { 
border : 0 solid #ffffff;
background-color : #3CF;
color : #fff;
} 

.title 
{
	font-size: 22px; 
	color: #0F9AC4;
}

.title_shine 
{
	font-size: 22px; 
	color: red;
}

.tab
{
	float:left;
	background-repeat: no-repeat;
	cursor:pointer;
	width: 150px;
	height:27px;
	line-height:27px;
	margin-left:5px;
	padding:0px;
	text-align:center;
	background-image: url("/images/wiz_tab_inactive.jpg");
	color: white;
}
.tab_active
{
	background-image: url("/images/wiz_tab_active.jpg");
	color: white;
}

.tab_disabled
{
	color: #CCCCCC;
}

.tab span
{
	margin:0px;
}

input.text, textarea.text { 
	border-color: #719933 #C9E0A5 #C9E0A5 #719933; 
	border-width: 1px; 
	border-style: solid; 
	padding: 1px; 
	font-size: 16px; 
	vertical-align: middle;
}

.extselect
{
	font-size: 15px;
}

.button
{
	font-size: 12px; 
	padding: 0 5px;
	font-family: "Trebuchet MS"; 
	background-color: #D4D0C8;
	border: 1px outset;  
	border-color: #FFF;
	height: 22px;
}

h2 { color: #0EA4D1; text-decoration: none;font-size: 14px;  }

h3 { color: #171516; text-decoration: none;font-size: 14px;  }

a, a:link, a:visited { color: #0EA4D1; text-decoration: none; }

a:hover { color: #1B1919; text-decoration: underline; }

.domain_row_container
{
	font-size:1px;
	width:555px;
	font-size:14px;
	font-family:"Trebuchet MS";
	border-bottom: 1px dotted #cccccc;
	margin-left:0px;
	margin-right:0px;
}

.clearer
{
	clear:both;
	font-size:1px;
	height:1px;
}

.error_hint
{
	margin:2px; 
	padding:5px; 
	background-color: #00BEF2; 
	border:1px solid #00BEF2; 
	color:white;
}

.ok_hint
{
	margin:2px; 
	padding:5px; 
	background-color: #171515; 
	border:1px solid #171515; 
	color:white;
}

#next_btn 
{
	margin-top: 10px;
}

.box_highlighted
{
	border: 1px solid #cccccc; 
	background-color: #f0f0f0;
}
.box_normal
{
	border: 1px solid #f0f0f0; 
}
.tablewelcome
{
	border-bottom: 1px dashed #e9e9e9; 
}